View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000349aMuleMiscpublic2005-04-02 13:012005-04-12 00:37
Reporterm2kio 
Assigned ToKry 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in VersionSVN 
Summary0000349: sorting of sources in 'Downloads' window
DescriptionDownloads: Sorting of sources for a file:
when sorting for "Progress" peers with status "Asked for another file" are sorted at the other end than those with status "No needed parts". As both offer zero file parts they should both be sorted at the 'low' end. (where "No needed parts" is already sorted.)

TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0000860)
Kry (manager)
2005-04-12 00:37

Fixed. When sorting top-to-down, A4AF is now at bottom.

- Issue History
Date Modified Username Field Change
2005-04-02 13:01 m2kio New Issue
2005-04-03 00:35 Kry Status new => assigned
2005-04-03 00:35 Kry Assigned To => Kry
2005-04-03 00:48 Kry Status assigned => acknowledged
2005-04-12 00:37 Kry Status acknowledged => resolved
2005-04-12 00:37 Kry Fixed in Version => CVS
2005-04-12 00:37 Kry Resolution open => fixed
2005-04-12 00:37 Kry Note Added: 0000860
2005-04-12 00:37 Kry Note Added: 0000861
2005-04-12 00:37 Kry Note Deleted: 0000861


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker